Autor Tema: Actualizaciones en LMDE [10 May]  (Leído 8728 veces)

0 Usuarios y 1 Visitante están viendo este tema.

AnSnarkista

  • Usuario Completo
  • ***
  • Mensajes: 229
  • Karma: +16/-3
  • Siempre libre!
    • Ver Perfil
Re: Actualizaciones en LMDE [10 Feb]
« Respuesta #30 en: 19 de Mayo de 2012, 07:11:24 am »
A alguno de los que usais LMDE con los repos Testing os ha pedido en una actualizacion reciente que elimineis muchos paquetes?? Porque esto no me lo explico...

Salida de dist-upgrade

Resumen:

Para resolver el problema, se tiene que eliminar 323 paquetes, dejar sin resolver 60 dependencias y no instalar unas cuantas actualizaciones...y no puedo hacer eso de eliminar los 323 paquetes, porque entre ellos, se encuentran el Shell, Fallback y un monton de cosas, que uso a menudo...

[EDITO] Me han comentado que aptitude dist-upgrade está anticuado, y que se usa o full-upgrade o safe-upgrade, he hecho un safe-upgrade, y todo correcto...

[EDITO 2] No, no es todo correcto, no se han actualizado un monton de paquetes...Editado primer post y sigo buscando soluciones...
« Última modificación: 20 de Mayo de 2012, 03:59:12 am por AnSnarkista »
Salud!

LMDE con Gnome Session Fallback...todo un lujo


 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26